.content_top_logo {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 570px;
    margin: 94px auto 55px;
    text-align: center;
}

.content_top_logo .button_logo {
    margin-top: 79px;
}

.content_top_logo .title_logo {
    margin-bottom: 20px;
}

.images_logo {
    display: flex;
    width: 100%;
    height: auto;
    max-width: 1000px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}

.content_brands {
    margin: 128px 0 185px;
}

.brand-item .custom-title {
    margin: 19px 0 0;
    font-size: 25px;
    line-height: 1.2;
}

.content_brands .title_brands {
    color: #99003e;
    font-family: "Cardo";
    font-size: 35px;
    line-height: 47px;
    letter-spacing: 0.087px;
    font-weight: 400;
}

.content_brands .brand-item {
    display: flex;
    align-items: center;
    padding: 69px 0;
    border-bottom: 1px solid #d0d0d0;
}

.content_brands .brand-item:first-child {
    padding-top: 56px;
}

.content_brands .brand-item>a>img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 469px;
    max-height: 335px;
    object-fit: cover;
    margin: auto;
}

.content_brands .brand-item .content {
    margin-left: 86px;
}

.content_brands .brand-item .content .brand_description {
    margin: 19px 0 44px;
    max-width: 605px;
}

.content_brands .brand-item .content .brand_description p {
    line-height: 29px;
}

.content_brands .brand-item .content a {
    margin: 0 9px;
}

.content_brands .brand-item .content .brand_links {
    margin: 30px -9px 0;
}

/* Our Brand Detail */
.layout_dropdown.mobile {
    display: none;
}

.layout_dropdown .mobile_drop_down {
    position: relative;
    background: #99003e;
    color: #ffffff;
    font-family: "Cardo";
    font-size: 19px;
    line-height: 26px;
    letter-spacing: 0.047px;
    font-weight: 400;
    padding: 25px 27px;
}

.layout_dropdown .mobile_drop_down:after {
    content: "";
    display: block;
    position: absolute;
    top: 23px;
    right: 39px;
    transform: rotate(0deg);
    width: 30px;
    height: 30px;
    background-image: url(../images/drop_down.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.layout_dropdown .mobile_drop_down.active:after {
    transform: rotate(180deg);
}

.layout_dropdown .nav_layout .link_layout {
    color: #99003e;
    font-family: "Cardo";
    font-size: 17px;
    line-height: 51px;
    letter-spacing: 0.043px;
    font-weight: 400;
}

.layout_dropdown .nav_layout {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    background-color: #ffffff;
    padding: 28px 27px;
    margin: 0;
}

.taxonomy_brands .nav_tax_brand,
.destop_nav .nav {
    display: flex;
    flex-wrap: wrap;
    max-width: 925px;
    margin: 0 auto;
    padding: 37px 0;
    align-items: center;
    justify-content: space-between;
}

.taxonomy_brands .nav_tax_brand li,
.destop_nav .nav li {
    display: block;
    padding: 0 10px;
}

.taxonomy_brands .nav_tax_brand .link_brands,
.destop_nav .nav .link {
    display: flex;
    color: #000001;
    font-family: "Cardo";
    font-size: 23px;
    line-height: 31px;
    letter-spacing: 0.058px;
    font-weight: 400;
    align-items: center;
}

.taxonomy_brands .nav_tax_brand .link_brands.active,
.destop_nav .nav .link.active {
    pointer-events: none;
    color: #99003e;
}

.taxonomy_brands .nav_tax_brand .link_brands:hover,
.destop_nav .nav .link:hover {
    color: #99003e;
}

.taxonomy_brands .nav_tax_brand .link_brands.active:before,
.destop_nav .nav .link.active:before {
    content: "";
    background: #99003e;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    margin-right: 13px;
    margin-bottom: 2px;
    display: none;
}

.taxonomy_brands .content {
    background: #edede9;
    padding: 128px 0 87px;
    overflow: hidden;
}

/* Featured Yachts for Sale section on brand pages */
.taxonomy_brands .new-yachts {
    padding-bottom: 70px;
    position: relative;
    margin-top: 60px;
    margin-bottom: 40px;
}

.taxonomy_brands .new-yachts::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    background-color: #99003e;
    width: 100%;
    height: 50.02%;
    pointer-events: none;
}

.taxonomy_brands .new-yachts .section-title {
    margin-bottom: 28px;
}

.new-yachts .section-subtitle {
    font-family: "Questrial";
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.04px;
    color: #000;
    margin-bottom: 28px;
    text-align: left;
}

.taxonomy_brands .new-yachts .carousel {
    text-align: left;
    margin-bottom: 46px;
}

.taxonomy_brands .new-yachts .carousel .post-excerpt {
    position: relative;
    padding-top: 66.988%;
    background-size: cover;
    background-position: center;
    margin-bottom: 26px;
}

.taxonomy_brands .new-yachts .carousel .post-excerpt .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
    pointer-events: none;
    padding-left: 51.5px;
    padding-right: 51.5px;
}

.taxonomy_brands .new-yachts .carousel .post-excerpt .content .text {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #ffffff;
    font-family: "Cardo";
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.04px;
}

.taxonomy_brands .new-yachts .carousel .post-excerpt:hover .content {
    opacity: 1;
    pointer-events: all;
}

.taxonomy_brands .new-yachts .carousel .post-title {
    color: #fff;
}

.taxonomy_brands .new-yachts .carousel .owl-nav {
    position: absolute;
    top: -87px;
    right: 0;
}

.taxonomy_brands .new-yachts .carousel .owl-nav button {
    margin: 0;
}

.taxonomy_brands .new-yachts .carousel .owl-nav button.owl-prev {
    margin-right: 17px;
}

.taxonomy_brands .new-yachts .read-more {
    margin: 0 auto;
}

.taxonomy_brands .new-yachts .read-more.white {
    color: #fff;
    border-color: #fff;
}

.taxonomy_brands .content .top_content {
    display: block;
    max-width: 591px;
    margin: 0 auto 110px;
    text-align: center;
}

.taxonomy_brands .content .top_content .location {
    font-family: "Questrial";
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 1.553px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.taxonomy_brands .content .top_content {
    display: block;
    max-width: 591px;
    margin: 0 auto 110px;
    text-align: center;
}

.taxonomy_brands .content .top_content .location {
    font-family: "Questrial";
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 1.553px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.taxonomy_brands .informations .list_info {
    margin: 0;
}

.taxonomy_brands .informations .list_info .repeater_new_yacht {
    padding: 0;
}

.taxonomy_brands .informations .list_info .item_infor.class_item_0 {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding-bottom: 422px;
    margin: 0;
}

.taxonomy_brands .informations .list_info .item_infor.class_item_0 .box_text {
    position: absolute;
    right: 0;
    top: 392px;
    display: inline-block;
    width: 100%;
    max-width: 773px;
    background-color: #fff;
    padding: 73px 158px 58px 78px;
    margin-right: calc((1316px - 100vw) / 2);
}

.taxonomy_brands .informations .list_info .item_infor .box_text h4 {
    margin-bottom: 10px;
}

.taxonomy_brands .informations .list_info .item_infor {
    display: flex;
    align-items: center;
    margin-bottom: 121px;
}

.taxonomy_brands .informations .list_info .item_infor .box_text {
    margin-left: 82px;
}

.taxonomy_brands .informations .list_info .item_infor:nth-child(odd) {
    flex-direction: row-reverse;
}

.taxonomy_brands .informations .list_info .item_infor:not(.class_item_0):nth-child(odd) .box_text {
    margin: 0;
    margin-right: 82px;
}

.taxonomy_brands .content_after_infor {
    display: block;
    width: 100%;
    max-width: 860px;
    margin: 99px auto 180px;
}

.taxonomy_brands .content_after_infor img {
    display: inline-block;
    height: 371px;
    max-width: 271px;
    object-fit: cover;
}

.taxonomy_brands .content_after_infor .first_img {
    margin-right: 38px;
}

.taxonomy_brands .content_after_infor .button_see_yachts {
    margin-top: 135px;
}

.taxonomy_brands .button_see_yachts {
    margin-top: 87px;
    text-align: center;
}

.taxonomy_brands .button_see_yachts a {
    border: 1px solid #99003e;
    background: #99003e;
    color: #ffffff;
    display: inline-block;
    height: 45px;
    min-width: 299px;
    padding: 14px 30px;
    vertical-align: middle;
    cursor: pointer;
    font-family: Questrial;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.45625px;
}

.taxonomy_brands .button_see_yachts a:hover {
    border: 1px solid #99003e;
    background: #ffffff;
    color: #99003e;
}

.taxonomy_brands .layout_new_yachs {
    position: relative;
    padding-bottom: 83px;
}

.taxonomy_brands .content_after_infor .mejs-container .mejs-controls {
    display: none;
}

.taxonomy_brands .content_after_infor .mejs-container .mejs-overlay-play {
    display: block !important;
}

.taxonomy_brands .content_after_infor .mejs-container .mejs-overlay-button {
    width: 67px;
    height: 67px;
    background: transparent url(../images/play.png) no-repeat center center;
    position: absolute;
    bottom: 26px;
    left: 30px;
}

.taxonomy_brands .content_after_infor .mejs-container .mejs-overlay-button.active {
    background: transparent url(../images/pause.svg) no-repeat center center;
}

.taxonomy_brands .content_after_infor .mejs-container {
    position: relative;
}

.taxonomy_brands .repeater_new_yacht .tf-item .section-image .img_infor {
    display: inline-block;
    height: 100%;
    width: 100%;
    max-height: 386px;
    max-width: 530px;
    object-fit: cover;
}

.content-box {
    display: block;
    width: 100%;
    max-width: 860px;
    margin: 99px auto 0;
}

.content-box .sub-title {
    color: #99003e;
    font-family: Cardo;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.0475px;
    margin-bottom: 12px;
}

.content-box .button-box {
    text-align: center;
    margin-top: 75px;
}

@media (min-width: 1025px) {
    .taxonomy_brands .layout_new_yachs {
        position: relative;
        padding-bottom: 0;
    }

    .taxonomy_brands .layout_new_yachs .tf-image {
        padding-bottom: 420px;
    }

    .content_logo {
        padding: 0 15px;
    }
}

@media (max-width: 1024.89px) {
    .taxonomy_brands .content_after_infor {
        max-width: 100%;
    }

    .brand-item .custom-title {
        font-size: 23px;
    }
}

@media (max-width: 1023.89px) {
    .content_logo {
        padding: 0 25px;
    }

    .content_brands .brand-item>img {
        width: 360px;
    }

    .content_brands .brand-item .content {
        margin-left: 50px;
    }

    .our-brands .content_top_logo .title_logo {
        font-size: 30px;
        line-height: 41px;
        letter-spacing: 0.075px;
        margin-bottom: 29px;
    }

    /* Our Brand Detail */
    .taxonomy_brands .content {
        padding: 62px 0 75px;
    }

    .taxonomy_brands .content .top_content {
        margin: 0 auto 85px;
    }

    .taxonomy_brands .content_after_infor {
        margin: 59px auto 127px;
    }

    .taxonomy_brands .content_after_infor .button_see_yachts {
        margin-top: 67px;
    }

    .content_brands .brand-item .content .brand_description p {
        line-height: inherit;
    }

    /* Featured Yachts responsive */
    .taxonomy_brands .new-yachts .carousel .post-excerpt {
        margin-bottom: 19px;
        padding-top: 66.552%;
    }

    .taxonomy_brands .new-yachts .carousel {
        margin-bottom: 28px;
    }

    .taxonomy_brands .new-yachts {
        padding-bottom: 74px;
    }

    .taxonomy_brands .new-yachts .carousel .post-excerpt .content {
        padding-left: 28px;
        padding-right: 28px;
    }
}

@media (max-width: 767.89px) {

    /* Featured Yachts responsive */
    .taxonomy_brands .new-yachts {
        overflow: hidden;
    }

    .taxonomy_brands .new-yachts .carousel {
        width: 90.855%;
    }

    .taxonomy_brands .new-yachts .carousel .owl-stage-outer {
        overflow: visible;
    }

    .taxonomy_brands .new-yachts::before {
        height: 53.785%;
    }

    .content_top_logo {
        margin: 55px auto 35px;
    }

    .content_top_logo .button_logo {
        margin-top: 39px;
    }

    .images_logo {
        flex-wrap: wrap;
    }

    .content_logo {
        padding: 10px 0;
        width: 38%;
        text-align: center;
    }

    .content_brands {
        margin: 102px 0 125px;
    }

    .content_brands .brand-item {
        display: block;
        padding: 55px 0;
        text-align: center;
    }

    .content_brands .brand-item:first-child {
        padding-top: 32px;
    }

    .content_brands .brand-item>img {
        width: 100%;
        object-fit: cover;
    }

    .content_brands .brand-item .content {
        margin-left: 0;
        margin-top: 30px;
        text-align: center;
    }

    .content_brands .brand-item .content .brand_description {
        margin: 30px 0 55px;
    }

    .content_brands .brand-item .content .brand_links {
        margin: 30px -28px 0;
    }

    .content_brands .brand-item .content a {
        margin: 0 35px;
    }

    .content-box {
        margin: 69px auto 0;
    }

    .content-box .sub-title {
        font-size: 17px;
        line-height: 1.2;
        font-weight: 400;
        letter-spacing: 0.04px;
    }

    .content-box .button-box {
        margin-top: 53px;
    }

    /* Our Brand Detail */
    .taxonomy_brands .content .top_content .title_brand,
    .taxonomy_brands .layout_new_yachs .absolute-content .red-wine {
        font-size: 30px;
        line-height: 41px;
        letter-spacing: 0.075px;
        margin-bottom: 15px;
    }

    .taxonomy_brands .layout_new_yachs .absolute-content {
        padding: 43px 33px 53px 24px;
    }

    .layout_content_brands .content_after_infor p.has-text-color {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0.04px;
        margin-bottom: 22px;
    }

    .taxonomy_brands .content_after_infor .mejs-container .mejs-overlay-button {
        width: 26px;
        height: 26px;
        background-size: contain !important;
        bottom: 12px;
        left: 15px;
    }

    .taxonomy_brands .nav_tax_brand,
    .destop_nav .nav {
        display: none;
    }

    .layout_dropdown.mobile {
        display: block;
    }

    .taxonomy_brands .content_after_infor .first_img {
        margin-right: 16px;
    }

    .layout_content_brands .content_after_infor p img {
        width: 100%;
        height: auto;
    }

    .our-brands .layout_content_brands .content_after_infor p.has-text-color {
        line-height: 22px;
    }

    .taxonomy_brands .informations .list_info .repeater_new_yacht .tf-box.first {
        width: 100%;
    }

    .taxonomy_brands .informations .list_info .repeater_new_yacht .tf-box.second {
        width: 100%;
    }

    .taxonomy_brands .repeater_new_yacht .tf-item .section-image .img_infor {
        max-height: none;
        max-width: none;
    }

    .taxonomy_brands .content .top_content {
        margin: 0 auto 50px;
    }

    .taxonomy_brands .content .top_content .location {
        margin-bottom: 10px;
    }

    .taxonomy_brands .button_see_yachts {
        margin-top: 67px;
    }

    .taxonomy_brands .button_see_yachts a {
        width: 100%;
    }

    .brand-item .custom-title {
        font-size: 19px;
    }
}

@media (max-width: 374px) {
    .layout_content_brands .content_after_infor p img {
        height: 160px;
    }

    .single-post .layout_content_brands .content_after_infor p img {
        height: auto;
    }

    /* Our Brand Detail */
    .taxonomy_brands .content_after_infor .button_see_yachts a {
        min-width: auto;
        width: 100%;
    }
}

@media (max-width: 335px) {
    .content_brands .brand-item .content .brand_links {
        margin: 0 -9px;
    }

    .content_brands .brand-item .content a {
        margin: 0 9px;
    }
}

@media (max-width: 319px) {
    .layout_content_brands .content_after_infor p img {
        height: 134px;
    }

    .single-post .layout_content_brands .content_after_infor p img {
        height: auto;
    }
}